tboot backwards compatiblity with Xen

classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|

tboot backwards compatiblity with Xen

Cihula, Joseph
Based on some feedback from the recent Linux posting of the tboot/TXT
patches as well as some enhancements that we've been looking at for
tboot, there are some changes that we'd like to make to tboot that would
not be backwards compatible with the existing Xen code.  Naturally, we'd
submit patches for Xen, but existing versions (e.g. 3.2, 3.3) would not
work with the new tboot.

The question I pose to those who use tboot with Xen is:  how important
is it that new versions of tboot continue to work with older versions of
Xen?

Joe

_______________________________________________
Xense-devel mailing list
[hidden email]
http://lists.xensource.com/xense-devel